/*enlaces*/
.dark a:visited, .light a:visited {
	color: #FF9900;
}


.enlaces a:hover
{
	color: #003596;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: bottom;
	text-decoration: underline;
	}
.enlaces a:link, .enlaces a:visited{color: #666666;	font: 9px Verdana, Arial, Helvetica, sans-serif;text-align: left;	vertical-align: bottom; background-color:#FFFFFF}
a:link,a:visited{
	color: #003596;
	text-decoration:none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.columna a:hover, .MsecNivel1 a:hover,.MsecNivel2 a:hover, .MsecNivel3 a:hover, .MsecNivel4 a:hover{
	color: #000000;
	}
.content a:link,  .content a:visited{
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;color: #3B4B5B;background-color:#FFFFFF;
}
 .content a:hover{
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003596;
	background-color:#FFFFFF;
	text-decoration: none;
}
.emenu a:link, .emenu a:visited {
	font-weight: normal;
	color: #003596;
	text-decoration: none;
	font-size: 11px;
	
}
.emenu a:hover {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 10px;
	
}
/* generales*/
body {
	color: #3b4b5b;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background: #E6E6E6 url(imagenes/fondo.gif);
}

#contenidoprim {
	padding: 5px;
	margin: 15px 5px 5px;
	width: 650px;
	clear: none;
	height: 425px;
}

#menu {
	width: 98%;
}
div.oculto{display:none}

/* contenidos*/
 .TITULO{
font-size: 24px;
font-weight: bold;
text-align: center;
color: #BDB69C;
}
.cabSec {
	font: bold 11px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	right: 120px;
	text-align: left;
	margin-left: 40px;
	vertical-align: middle;
}
.content {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	text-align: right;
 }
 .Textoespecial{
	text-align: center;
	text-indent: 0px;
	font-style: italic;
}

.fecha {
	color: #B6B4A5;
	font: bolder 10px Verdana, Arial, Helvetica, sans-serif;
}
.copyright {
	color: #613C25;
	vertical-align: bottom;
	text-align: right;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
}
.pie {
	font: bold 9px Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	background: #D7D7D7;
	color: #333333;
}
.borde {
	border: 1px solid #005AAA;
	margin-bottom: 10px;
}
.textonormal {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	text-indent: 10px;
}
.titulosnormales {
	font: 12px/normal Geneva, Arial, Helvetica, sans-serif;
	color: #316AC5;
	border-bottom: 1px solid #316AC5;
	margin: 20px 30px 0px 10px;
	padding: 0px;
	text-indent: 0px;
	width: 300px;
}
.titulosPrim {
	font: 12px Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #BBD3E8 url(imagenes/fondoTit.gif) no-repeat;
	border-bottom: 2px solid #005AAA;
	width: 310px;
	margin: 20px 30px 0px 0px;
	padding: 0px;
	text-indent: 2px;

}
/* fondos */
 #base_izq_home {
	background: #3399FF url(imagenes/bgleft.gif) repeat-y right;
	text-align: center;
	vertical-align: top;
}
 #base_der_home {
background-image:  url(imagenes/bgright.gif);
background-repeat: repeat-y;
background-position: right;
border-color: #7FACD4;
}
.FoncabSec {
	background: #EDECF2 url(imagenes/FonCabSec.jpg) repeat-x;
	vertical-align: middle;
	border-bottom: 2px solid #818181;
	height: 15px;
}

.base_tabla {
	border: 1px solid #818181;
	background: #FFFFFF;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
.cabeceraazul {
	color: #FFFFFF;
	text-align: center;
	background: #4099F2;
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	line-height: 25px;
	font-weight: bold;
	font-variant: normal;
}
.especiales {
	font-size: 10px;
	color: #FFFFFF;
	line-height: 25px;
	text-align: center;
	background: #FF0000;
	margin: 0px;
	padding: 0px;
}
.especial2 {
	color: #FFFFFF;
	text-align: left;
	background: #4099F2;
	font-size: 10px;
	line-height: 25px;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}
.cabeceraazultitulo {
	color: #FFFFFF;
	text-align: center;
	margin: 0px;
	padding: 20px 0px 0px;
	font: bold normal 14px/25px Georgia, "Times New Roman", Times, serif;
	background: #4099F2;
}

/* Alineaciones para las imagenes y celdas*/
.AlineDerSup{
	text-align: right;
	vertical-align: top;
}
.AlineIzqSup{
	text-align: left;
	vertical-align: top;
}
.AlineCenMed{
	text-align: center;
	vertical-align: middle;
}
.AlineCenSup{
vertical-align: top;
text-align: center;
}
.leftimage{
	float: left;
	margin: 5px;
	}
.rightimage{
	float: right;
	margin: 5px;
}
/* articulos*/
.aCentral {
		background-color:#E6E6E6;
		padding:4px;
		width:auto;
		height:60px;
	}
.atxt11 {
	font: 12px "Times New Roman", Times, serif;
}
.leer {
	text-align:right;
	margin-bottom:20px;
	font-size: 10px;
	}
.linSep {
		margin-top:5px;
		margin-bottom:5px;
		float: none;
	}
.articulosCabecera {
	color: #003399;
	font: bold 13px "Times New Roman", Times, serif;
	}
/* tablas de los cil ii*/
th {
	padding-right: 1em;
	border-bottom: 3px solid #82A9E9;
	white-space: nowrap;
	color: #316AC5;
	text-align: center;
	vertical-align: middle;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}
tr.light{
	background: #E5E5E5;
	text-align: left;
	vertical-align: middle;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	line-height: 14px;
}
tr.dark{
	background: #Eee;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	vertical-align: middle;
}

.arriba {
	margin: 5px 5px 20px 0px;
	padding: 0px;
	width: auto;
	text-align: right;
	vertical-align: middle;
}
.coloca {
	padding: 0px;
	text-align: right;
	vertical-align: top;
	margin: 2px 0px 0px;
}
#CAPA {
	background: #FFFFFF;
	border: 1px solid #999999;
	visibility:hidden;
	position:absolute;
	left:5px;
	top:5px;
	width:440px
}
.formulariocil{
	font: bold 10px/normal Verdana, Arial, Helvetica, sans-serif;
	color: #003596;
	right: 120px;
	text-align: center;
	text-indent: 0px;
	border-style: none;
}
/* menus */ 
.MsecNivel1 
{
	color:#3b4b5b;
	width:auto;
	text-align: left;
	font: bold normal 12px/12px  Arial, Helvetica, sans-serif;
	background: #D0C9C2;
	list-style: none inside;
	margin: 0px;
	padding: 5px 0px;
	border: 1px solid #818181;
}

.MsecNivel2 {
	color:#949494;
	width:auto;
	text-align: left;
	text-indent: 5px;
	font: normal 12px/normal Arial, Helvetica, sans-serif;
	margin: 0px 5px;
	padding: 5px 0px;
	background: #E7E3E0;
	border-bottom: 1px solid #818181;
}
.MsecNivel3 {
	color:#3b4b5b;
	width:auto;
	text-align: left;
	font: normal 12px/normal Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #818181;
	text-indent: 10px;
	list-style: disc url(imagenes/puntosPie.gif) inside;
	margin: 0px 5px 0px 10px;
	background: #E4E4E4;
	padding: 5px 0px;
}
.MsecNivel4 {
	background-color: #F8F3E4;
	color:#3b4b5b;
	width:auto;
	text-align: left;
	font: normal 12px/normal Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #818181;
	text-indent: 15px;
	margin: 0px 5px 0px 15px;
	padding: 5px 0px;
}
.columna    {
	color:#949494;
	width:auto;
	text-align: left;
	text-indent: 5px;
	background-color: #E7E3E0;
	border-top: 1px solid #818181;
	font: normal 12px/normal Arial, Helvetica, sans-serif;
	margin: 0px 5px;
	padding: 0px;
	}
/*submenu*/
.secmenu {
	color: white;
	text-align: left;
	margin-right: 5px;
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0.2em;
	vertical-align: top;
}
.MenuSup {
	padding:0px;
	width:auto;
	height:80px;
	background: #C9C4AD;
	vertical-align: middle;
	text-align: center;
	margin: 0px;
}
.tablaSubmenu ul LI {
	MARGIN: 0px;
	list-style: url(imagenes/square.gif) none;
	color: #003399;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
}
.tablaSubmenu UL {
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	padding: 0px 0px 0px 25px;
}
.tablaSubmenu {
	height: 80px;
}
/*Anticuarios*/
#contIndice {
	padding: 5px;
	margin: 100px 0px 0px;
	width: auto;
	height: auto;
	font-size: 11px;
}
.container{
	text-align: justify;
	text-indent: 15px;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	font: 11px/normal Verdana, Arial, Helvetica, sans-serif;
}
#tablapie {
	border-top: 1px solid #003366;
	color: #333333;
	border-bottom: 1px solid #003366;
	background: #ECE9D8;
	text-align: justify;
	margin-top: 15px;
	padding: 5px;
	font-size: 10px;
	width: auto;
}

.leyenda {
	color: #613C25;
	text-align: center;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	text-indent: 0px;
	vertical-align: top;
}
.NombreAnticuario {
	color: #000000;
	text-align: center;
	margin: 5px 0px 0px;
	padding: 2px;
	font: bold normal 16px/normal Georgia, "Times New Roman", Times, serif;
	background: #DADAC9;
	letter-spacing: 0.2em;
	width: auto;
}
.container ul ,  td ul{
	list-style: url(imagenes/square_azul.gif) none;
	padding: 0px;
	MARGIN: 0px 0px 0px 20px;
	text-align: left;
	text-indent: 0px;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
#tablapie ul{
	list-style: url(imagenes/square_azul.gif) none;
font: 10px Verdana, Arial, Helvetica, sans-serif;
}

.subanticuario {
	font: bold 10px/normal Verdana, Arial, Helvetica, sans-serif;
	color: #003596;
	right: 120px;
	text-align: center;
	text-indent: 0px;
}
/*Incripciones*/
.Incripcionesprim{
	background-color: #E7E3E0;
	color:#3b4b5b;
	width:660px;
	margin: 5px;
	border: 1px solid #818181;
	height: auto;
}
.Incripciones {
	background: #ffffff;
	text-align: center;
	vertical-align: middle;
	text-indent: 0px;
	padding: 5px 0px;
	border: 1px solid #ECE9D8;
	margin-top: 10px;
	height: auto;
 }
.IncripcionesSuperior {
	background-color:#ffffff;
	padding:4px;
	width:auto;
	height:90px;
	color: #000000;
	text-align: justify;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #ECE9D8;
	}

.Incripcionespie {
	font: normal 9px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	background: #ffffff;
	margin-top: 10px;
	border: 1px solid #ECE9D8;
}
